SOFTWARE-PROPERTIES-GTK(1)

NAME
software-properties-gtk - Software Sources List editor

SYNOPSIS
software-properties-gtk [options]

DESCRIPTION
Software Sources List editor

OPTIONS

  Options:

--debug
    Print some debug information to the command line

--massive-debug
    Print a lot of debug information to the command line

--no-update
    No update on repository change (useful if called from an external program)

--enable-component <name>
    Enable the specified component of the distro's repositories [component_arg]

--open-tab
    Open specific tab number on startup

--enable-ppa <name>
    Enable PPA with the given name [ppa_arg]

  Generic options:

--help
    Show help about options